.logo-chocho {
  height: 110px;
}
.logo-webcorp {
  height: 120px;
}
.logo-topos {
  height: 95px;
}
.logo-english {
  height: 75px;
}
.logo-arribasinaloa {
  height: 160px;
}

.bg-footer {
  background-color: #4f4e4f;
  color: white;
}

footer .direccion {
  padding-top: 0;
}
footer .yodono {
  width: 14rem;
  margin-bottom: 1rem;
}

footer .politicas {
  color: #4d3c00;
  text-decoration: none;
}
